<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f418cb913c33e0ec3dd0899ce223bf8e">
  <dict>
    <!--2023-02-11 10:09:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:09:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:09:56.000-->
    <string key="carrierconfig_enhanced_video_feature">000101010101</string>
    <!--2023-02-11 10:09:56.000-->
    <bool key="support_video_conference_call_bool">true</bool>
  </dict>
</config>
